.verify-wrapper {
  position: relative;
  width: 100%;
  height: calc(100vh - 118px);
  margin-top: 50px;
  background: #f8f8f8 url(../images/verify/verify-bg.png) no-repeat 0/100% 100%;
}

.verify-wrapper .search-box {
  padding: 190px 16px 0;
}

.verify-wrapper .search-box .search {
  background-color: #fff;
  border-radius: 8px;
  padding: 24px 16px 26px;
}
.verify-wrapper .sub-title {
  font-size: 20px;
  color: #cb965a;
  opacity: 0.2;
  text-align: center;
}
.verify-wrapper .search-box .title {
  color: #24282c;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  /* transform: translateY(-16px); */
  margin-top: -16px;
}
.verify-wrapper .search-box .line {
  margin: 0 auto;
  width: 34px;
  height: 4px;
  background-color: #cb965a;
  margin-top: 8px;
}

.verify-wrapper .search-box .label {
  font-size: 16px;
  color: #333;
  margin-top: 16px;
}

.verify-wrapper .search-box input {
  background-color: #f5f9fa;
  margin: 8px 0 24px;
  border-radius: 4px;
  width: 100%;
  height: 38px;
  border: none;
  padding-left: 12px;
  color: #333333;
  font-size: 16px;
}

.verify-wrapper .search-box input::placeholder {
  color: #ccc;
}

.verify-wrapper .search-box input:focus {
  outline: none;
}

.verify-wrapper .search-box .verify-search-btn {
  padding: 0 6px;
}

.verify-wrapper .verify-search-btn p {
  width: 100%;
  text-align: center;
  font-size: 16px;
  color: #fff;
  background-color: #e0c09c;
  border-radius: 6px;
  padding: 12px 0;
}

.verify-wrapper .verify-search-btn.active p {
  background-color: #cb965a;
}

.verify-wrapper .mask {
  position: fixed;
  z-index: 2;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(51, 51, 51, 0.8);
  display: none;
}

.verify-wrapper .mask .mask-wrapper {
  padding: 120px 32px 0;
}
.verify-wrapper .mask .no-result,
.verify-wrapper .mask .error-result {
  background-color: #fff;
  border-radius: 0 0 12px 12px;
}

.verify-wrapper .mask .no-result .text,
.verify-wrapper .mask .error-result .text {
  padding: 16px 0 24px;
  text-align: center;
  font-size: 14px;
  color: #333;
}

.verify-wrapper .mask .result {
  padding: 16px 0 12px 16px;
  border-radius: 0 0 12px 12px;
  background-color: #fff;
}

.verify-wrapper .mask .result .item {
  margin-bottom: 12px;
}

.verify-wrapper .mask .item p:nth-child(1) {
  display: flex;
  align-items: center;
  margin-bottom: 4px;
}

.verify-wrapper .mask .item .label {
  color: #999;
  font-size: 14px;
  padding-left: 4px;
}

.verify-wrapper .mask .item .value {
  margin-left: 16px;
  font-size: 14px;
  color: #333;
}

.verify-wrapper .mask .item .value.tag {
  color: #41b035;
  font-size: 14px;
  padding: 4px 0;
  width: 58px;
  text-align: center;
  background-color: #f4fbf3;
}

.verify-wrapper .mask .close-btn {
  margin-top: 24px;
  display: flex;
  justify-content: center;
}
